| OpenNI 2.0

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Variables
- Typedefs
- Enumerations
- Enumerator

- DEVICE_STATE_EOF : openni
- DEVICE_STATE_ERROR : openni
- DEVICE_STATE_NOT_READY : openni
- DEVICE_STATE_OK : openni
- IMAGE_REGISTRATION_DEPTH_TO_COLOR : openni
- IMAGE_REGISTRATION_OFF : openni
- PIXEL_FORMAT_DEPTH_100_UM : openni
- PIXEL_FORMAT_DEPTH_1_MM : openni
- PIXEL_FORMAT_GRAY16 : openni
- PIXEL_FORMAT_GRAY8 : openni
- PIXEL_FORMAT_JPEG : openni
- PIXEL_FORMAT_RGB888 : openni
- PIXEL_FORMAT_SHIFT_9_2 : openni
- PIXEL_FORMAT_SHIFT_9_3 : openni
- PIXEL_FORMAT_YUV422 : openni
- PIXEL_FORMAT_YUYV : openni
- SENSOR_COLOR : openni
- SENSOR_DEPTH : openni
- SENSOR_IR : openni
- STATUS_BAD_PARAMETER : openni
- STATUS_ERROR : openni
- STATUS_NO_DEVICE : openni
- STATUS_NOT_IMPLEMENTED : openni
- STATUS_NOT_SUPPORTED : openni
- STATUS_OK : openni
- STATUS_OUT_OF_FLOW : openni
- STATUS_TIME_OUT : openni